Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 05:47:16 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shajeera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shajeera Bot:  Hi Shajeera ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to recei
 ve and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            09:32 AM, 08th Apr                   Juhi                   Hi Shajeera, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:33 AM, 08th Apr                     shajeera                    Hello           09:34 AM, 08th Apr                     shajeera                    I have requested for returns           09:34 AM, 08th Apr                     shajeera                    But no one has not yet come to pick up           09:35 AM, 08th Apr                   Juhi                   Could you please share your order number 
 so that I can assist you further?           09:35 AM, 08th Apr                     shajeera                             09:36 AM, 08th Apr                     shajeera                    4547965087           09:37 AM, 08th Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:39 AM, 08th Apr                   Juhi                   Our courier agent is out for pickup           09:41 AM, 08th Apr                   Juhi                   He will contact you soon on +97450019693           09:42 AM, 08th Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:46 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371040